prefix=/usr/local
exec_prefix=${prefix}
srcdir=${prefix}/share/apertium/apertium-oci

Name: apertium-oci
Description: Finite-state morphological transducer and constraint grammar for Occitan
Version: 1.0.0
